Results 1 to 7 of 7

Hybrid View

  1. #1

    Arma technical woes, possibly Beta patch related.

    So I've been away from the game for a while, but I'm very keen to come back to the fold. I tried to join in the ARPS session last Tuesday, but when I got as far as the server browser it informed me that "Patch 1.62 is available for download" etc etc.
    Fine, except I have 1.62 installed.
    On the server browser it states my version is 1.62, and the RPS server, (And others) are running 1.62, though this number is in red.

    It was suggested that this may be caused by having installed the beta patch. (I tried to get DayZ working a while ago by using the Six Launcher program that DayZ's website recommended, and I believe that installed the beta patch.)

    So now I want it gone, but the advice of the internets has failed to fix the problem, completely removing the game and re-installing has yielded no result but a big waste of time :-(

    Anyway, just wanted to ask if anyone can shed some light on this before I give up my Arma dreams... Until Arma 3 anyway.

  2. #2
    Activated Node
    Join Date
    Jul 2012
    Posts
    49
    You could try downloading Arma 2 launcher and launching with that. That gives you the option to launch without beta patch enabled. I had trouble with VON not working because of the beta patch and this sorted it out

  3. #3
    Activated Node SuperÜ's Avatar
    Join Date
    May 2012
    Posts
    53
    Quote Originally Posted by trumpet View Post
    You could try downloading Arma 2 launcher and launching with that. That gives you the option to launch without beta patch enabled. I had trouble with VON not working because of the beta patch and this sorted it out
    If that fails, you can follow this to remove it completely http://www.youtube.com/watch?v=8hgKiRRQrZM (Sorry you have to listen to my voice.)

  4. #4
    Thanks for the advice guys,

    Trumpet - I'm actually using the Arma 2 Launcher, and I see a check box to enable the beta patch which had not been checked. I take it that's the option?

    SuperU - My version was got from green man gaming, so I cant do the verify integrity thing. I had heard from others that deleting that folder should work, but nothing changed, sadly.

  5. #5
    Interesting idea, I'll have a look at that when I get time tomoz, cheers!

    (I did the full reinstall though, same problem kept happening)

  6. #6
    Network Hub egg651's Avatar
    Join Date
    Jun 2011
    Location
    Surrey, England
    Posts
    119
    My only guess would be that you don't have base ARMA 2 updated to the latest version. I am guessing here though, I don't really know what makes this stuff work. Other than that, a last resort is always a full reinstall. :(
    Unacosamedarisa: Egg, kiss me, you're beautiful.

  7. #7
    Okay, so it seems the problem is sorted.

    Its very hard to guess at what exactly was to blame though, but I shall try.
    The beta patch must have been the cause on my first install, but deleting the offending folders did not change the version of the game it thought was installed.
    So i uninstalled the game and came back to the same problem. There may have been something in the user profile settings which I did not delete telling the game I was still on patch 1.62.

    But I wasn't, i eventually found that I was on 1.59, so installing the latest patches cured the ills.

    Thanks everyone, you inched me closer to the solution with every post!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •